# Uses of Interface
org.eclipse.net4j.util.io.ZIPUtil.UnzipHandler

Packages that use ZIPUtil.UnzipHandler
Package
Description
org.eclipse.net4j.util.io
Interfaces and classes for I/O.

## Uses of ZIPUtil.UnzipHandler in org.eclipse.net4j.util.io

Classes in org.eclipse.net4j.util.io that implement ZIPUtil.UnzipHandler
Modifier and Type
Class
Description
`static class`
`ZIPUtil.FileSystemUnzipHandler`
Methods in org.eclipse.net4j.util.io with parameters of type ZIPUtil.UnzipHandler
Modifier and Type
Method
Description
`static void`
ZIPUtil.`unzip(byte[] bytes, ZIPUtil.UnzipHandler handler)`
`static void`
ZIPUtil.`unzip(File zipFile, ZIPUtil.UnzipHandler handler)`
`static void`
ZIPUtil.`unzip(InputStream input, ZIPUtil.UnzipHandler handler)`